/*FONTS========================================*/
@font-face {
  font-family: "General Sans";
  src: url('../fonts/GeneralSans-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}


@font-face {
  font-family: "General Sans";
  src: url('../fonts/GeneralSans-Medium.woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/*p*/
@font-face {
  font-family: "Switzer";
  src: url('../fonts/Switzer-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}


/*-------------------------------------------*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body{
  font-family: "Switzer", sans-serif;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  color: #fff5f1;
}


/*HEADINGS*/
h1, h2{
  font-family: "General Sans";
  font-weight: 700;
  text-transform: capitalize;
  color: #fff5f1;
}

h1{
  font-size: clamp(52px, 4.5vw, 70px);
  line-height: 1.05;
}


h2{
  font-size: clamp(40px, 3.2vw, 56px);
  line-height: 1.1;
  margin-bottom: 32px;
}





/*Main----------------------------------*/
.cc-header, .site-footer, .cc-section{
  padding-left: 5%;
  padding-right: 5%;
 
}

.cc-section{
  padding-top: 120px;
  padding-bottom: 120px;
  scroll-margin-top: 120px;
}

.cc-section-inner{
  max-width: 1280px;
  margin: 0 auto;
  align-items: center;
  position: relative;
}

/*-----*/
.o-btn{
  background: linear-gradient(135deg, #e25822f1  0%, #e25822 50%, #e25822f1  100%);
  padding: 12px 32px;
  color: #1a2421;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #e25822;
  border-radius: 50px;
  transition: background-color 0.3s ease, color 0.2s ease;
}


.o-btn:hover{
 
}



/*===================*/

.g-btn{
  background-color: #95c11f;
  padding: 12px 40px;
  color: #1A1A1A;
  text-decoration: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  font-weight: 500;
  transition: background-color 0.3s ease, color 0.2s ease;
}

.g-btn:hover{
  background-color: #F2F1E8;
}

.mobile-only{
  display: none;
}

.back-to-top{
   position: fixed;
    bottom: 100px;
    right: 25px;
    width: 58px;
    height: 58px;
    background: #95c11f;
    color: #1A1A1A;
    border: none;
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 9999;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .2);
}
/**/
.mt{
  margin-top: 24px;
}

.mb{
  margin-bottom: 24px;
}
/*HEADER-------------------------------*/
.cc-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  transition: 0.3s ease;
  padding-top: 16px;
  padding-bottom: 16px;
  text-transform: uppercase;
}



.header-inner {
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  gap: 24px;
  position: relative;
  justify-content: space-between;
  border: 1px solid #fff5f1;
  padding: 4px;
  border-radius: 50px;
  background: rgba(20, 28, 26, 0.45);
  border: 1px solid rgba(242, 241, 232, 0.18);
  box-shadow: 0 8px 32px rgba(0, 0, 0, 0.25);
  backdrop-filter: blur(16px);
  -webkit-backdrop-filter: blur(16px);
}


.logo img{
  display: block;
  width: 175px;
  height: auto;
}


/* MENU */
/*--------------*/
.nav-menu {
  display: flex;
  gap: 24px;
  list-style: none;
}

.nav-menu a {
  position: relative;
  text-align: center;
  text-decoration: none;
  color: #fff5f1;
  font-size: 15px;
  font-weight: 400;
  

}

.nav-menu a:hover{
  color: #e25822;
}

/*====*/
.nav-menu li a::after {
    content: "";
    position: absolute;
    left: 0px;
    bottom: -4px;
    width: 0;
    height: 1px;
    background: currentColor;
    transition: width 0.2s ease;
}

.nav-menu li:hover > a::after {
    width: 100%;
}


/*----*/

.mobile-nav{
  align-items: center;
  gap: 24px;
}


.icon-close {
  display: none;
}

.hamburger.active .icon-menu {
  display: none;
}

.hamburger.active .icon-close {
  display: block;
}

.hamburger {
  display: none;
  background: none;
  border: 0;
  cursor: pointer;
}

/*Footer*/
.footer {
  background-color: #1A1A1A;
  padding-top: 100px;
  color: #F2F1E8;
}

.footer p{
  color: #F2F1E8;
}

.site-footer {
  position: relative;
  overflow: hidden;
}


.footer-inner{
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  position: relative;
  gap: 20px;
}

.footer-logo img {
  display: block;
  width: 175px;
  height: auto;
}

.footer-logo a {
    display: inline-flex;
    width: fit-content;
}


.footer-info-text{
  max-width: 380px;
  padding: 32px 0;
}

.footer-headings{
  font-size: 16px;
  line-height: 24px;
  font-weight: 700;
  padding-bottom: 24px;
  color: #E6A21B!important;
  text-transform: uppercase;
}


footer ul{
  list-style: none;
  padding-left: 0;
  margin: 0;
}

.footer-logo{
  background-color: #F2F1E8;
  display: inline-block;
  padding: 8px 8px 0px 8px;
}
footer a{
  text-decoration: none;
  color: #F2F1E8;
}

footer a:hover{
  color: #95c11f;
}

footer .footer-links li{
  position: relative;
  padding-left: 26px; 
  line-height: 1.8;
  margin-bottom: 8px;
}

footer .footer-links  li::before{
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  background-image: url("../icons/tree.svg");
  background-size: 18px 18px;
  background-repeat: no-repeat;
}


.get-in-touch{
  list-style: none;
  padding: 0;
  gap: 32px;
  padding-bottom: 12px;
}

.get-in-touch li{
  list-style: none;
  display: flex;
  align-items:start;
  gap: 16px;
  padding-bottom: 16px;
}
.get-in-touch li svg{
  margin-top: 4px;
}
/*===============*/



.footer-social-icons{
  display: flex;
  gap: 20px;
}

.footer-icon-box{
  color: #0B4A21;
  transition: 0.3s ease;
  width: 36px;
  height: 36px;
  background: #F2F1E8;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-social-icons a {
  color: #0B4A21!important;
}

.footer-icon-box:hover{
  background: #95c11f;
  color: #0B4A21!important;
}

.footer-top{
  padding-bottom: 40px;
  border-bottom: 1px solid #f2f1e865;
}

.footer-bottom {
  padding-top: 32px;
  padding-bottom: 32px;
  text-align: center;
}

.footer-bottom a,
.footer-bottom p{
  font-size: 13px;
}

.footer-bottom a{
  font-weight: bold!important;
  color: #95c11f;
}

.footer-bottom-div{
  display: flex;
  justify-content: space-between;
}

.footer-bottom-div-two{
  display: flex;
  gap: 12px;
}





/*Hero---------------------------------*/
.home-hero {
    background-color:#1a2421;
    height: 100vh;
}



